{% extends 'assessments/layout_assessment.html' %}

{% comment %}

Last assessment page

Context:
    assessment

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}

{% block page_content_title %}
    {% include "parts/_page_header.html" %}
{% endblock %}

{% block page_content %}

    <div class="page-section assessment-finished-section">

        <div class="page-section-header">
<!--             <h1>
                {% trans "Finished" %}
            </h1> -->
            <div class="lead">
                {{ text_blocks.assessment_finished_intro|safe }}
            </div>
        </div>

        <div class="page-section-content">


            <div class="page-section page-section-boxed">
                <div class="page-section-content">

                    <h2>
                        {% trans "Congratulations!" %}
                    </h2>

                    <p>
                        {% trans "This assessment has been closed." %}
                    </p>

                    <hr/>

                    <a href="{% url "my_assessments" organization.pk %}" class="btn btn-primary">
                        <span class="{{ ICONS.back }}"></span>
                        {% trans "Back to assessments" %}
                    </a>

                </div>
            </div>


        </div>
    </div><!-- access section -->

{% endblock %}

{% block page_bottom_navigation %}
{#    Remove bottom navigation from this page#}
{% endblock %}


